oro:
    tracking:
        trackingwebsite:
            entity_label:        Tracking Website
            entity_plural_label: Tracking Websites
            entity_description:  Websites for tracking

            id.label:            Id
            name.label:          Name
            identifier.label:    Identifier
            url.label:           Url
            owner.label:         Owner
            organization.label:  Organization
            extend_description.label: Description

            saved_message: Tracking Website saved

        trackingevent:
            entity_label:        Tracking Event
            entity_plural_label: Tracking Events
            entity_description:  Tracked events

            id.label:              Id
            title.label:           Title
            name.label:            Name
            value.label:           Value
            userIdentifier.label:  User
            url.label:             Url
            website.label:         Website
            code.label:            Code
            logged_at.label:       Logged At
            user_identifier.label: User Id
            parsed.label:          Is Parsed
            event_data.label:      Tracking Data

        trackingdata:
            entity_label:        Tracking Data
            entity_plural_label: Tracking Data
            entity_description:  Tracked raw data

            data.label:       Data
            event.label:      Event
            id.label:         Id

        trackingvisit:
            entity_label:        Tracking Visit
            entity_plural_label: Tracking Visits
            entity_description:  Tracked visits

            id.label:                  Id
            first_action_time.label:   First action time
            last_action_time.label:    Last action time
            parsed_u_i_d.label:        Parsed UID
            parsing_count.label:       Parsing count
            ip.label:                  IP
            client.label:              Client
            client_type.label:         Client type
            client_version.label:      Client version
            os.label:                  Operating system
            os_version.label:          Operating system
            desktop.label:             Is desktop
            mobile.label:              Is mobile
            bot.label:                 Is bot
            user_identifier.label:     User identifier
            visitor_uid.label:         Unique visitor ID
            identifier_detected.label: Is UID detected
            tracking_website.label:    Tracking website

        trackingvisitevent:
            entity_label:        Visitor event
            entity_plural_label: Visitor events
            entity_description:  Tracked visitor events

            id.label:                Id
            event.label:             Event
            visit.label:             Visit
            web_event.label:         Web event
            parsing_count.label:     Parsing count
            website.label:           Tracking website

            ip.label:                IP
            bot.label:               Bot
            os.label:                OS
            os_version.label:        OS version
            client.label:            Client name
            client_version.label:    Client version
            client_type.label:       Client type
            desktop.label:           Desktop
            mobile.label:            Mobile
            url.label:               URL
            title.label:             Title
            type.label:              Type
            event_date.label:        Event date
            identifier_detected.label: Identified

        trackingeventdictionary:
            entity_label:        Tracking Visit Library
            entity_plural_label: Tracking Visits Library
            entity_description:  Tracked visit types

            id.label:                Id
            name.label:              Name
            visit_events.label:      Visit event
            website.label:           Tracking website

        block:
            general:    General
            additional: Additional
            tracking:   Tracking Code
            events:     Events

        help:
            event_tooltip: |
                Make sure this code is on every page of your website before the </body> tag.
                To track custom events, please uncomment the trackEvent string and replace
                [name], [value], and [user_identifier] parameters with your values.
                The script will log an event with the [name] name and optional [value].
            secure: |
                To enable tracking on secure (HTTPS) websites HTTPS should also be enabled
                on the OroCRM web server.

        website_configuration: Tracking websites

        system_configuration:
            groups:
                tracking.title: 'Tracking'
                tracking_settings.title: 'Tracking settings'
            fields:
                dynamic_tracking_enabled.label: 'Enable dynamic tracking'
                log_rotate_interval:
                    label: 'Log Rotation Interval'
                    choices:
                        60: '1 hour'
                        30: '30 minutes'
                        20: '20 minutes'
                        15: '15 minutes'
                        10: '10 minutes'
                        5:  '5 minutes'
                piwik_host.label: 'Piwik Host'
                piwik_token_auth.label: 'Piwik Token Auth'
        form.tooltip:
            dynamic_tracking_enabled: |
                Enable realtime tracking information processing.
                Note, this may have performance impact.
            log_rotate_interval: |
                How often log files will be rotated.
                This option is required only for non dynamic tracking.
            piwik_host: |
                Piwik analytics URL.
                In case when this option is set all tracking information will be passed to piwik instance.
            piwik_token_auth: |
                Piwik API Token auth. It used to make API calls and pass real client IP to piwik.
                This token_auth is as secret as your login and password, <strong>do not share it!</strong>
            identifier: |
                In case when Piwik synchronization enabled should be same as Piwik website id.
